[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Exim from source

Hi guys

I have compiled the exim 4.20 from source and would like to install it
on my deb box, however it already has the version that comes with woody 
installed and I cannot remove it because of dependancy problems.

Any ideas ?


Reply to: